@charset "utf-8";
/* CSS Document */
/**
 * Design Shack Pricing Table Example
 */



body {background: #ededed;}

#container {
	width: 100%;
	margin: 0;
}

/*Top Bar*/
.top {
  width: 160px; height: 30px;
  border-bottom: 2px solid #2F2E35;
 /* background: #2F2E35;
  -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
          border-radius: 5px 5px 0 0;*/
}
.topfeatured {
  width: 160px; height: 30px;
  border-bottom: 2px solid #175091;
 /*background: #175091;
  -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
          border-radius: 5px 5px 0 0;*/
}
.topgreatdeal {
  width: 160px; height: 30px;
  border-bottom: 2px solid #179159;
 /* background: #179159 ;
  -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
          border-radius: 5px 5px 0 0;*/
}

.top h2  {
  color: #2F2E35;
  text-align: center;
  font: 300 22px/35px Helvetica, Verdana, sans-serif;
}
.topfeatured h2  {
  color: #175091;
  text-align: center;
  font: 700 32px/35px Helvetica, Verdana, sans-serif;
}
.topgreatdeal h2  {
  color: #179159;
  text-align: center;
  font: 300 22px/35px Helvetica, Verdana, sans-serif;
}
/*Shape*/
.pricingtable {
  width: 160px; height: auto;
  background: white;
  margin: 0 1px 5px;
  float: left;
  
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
 /* -webkit-box-shadow: 2px 2px 9px rgba(0,0,0,0.3);
     -moz-box-shadow: 2px 2px 9px rgba(0,0,0,0.3);
          box-shadow: 2px 2px 9px rgba(0,0,0,0.3);*/
		  
}

/*Features*/
.pricingtable ul {
  list-style-type: none;
  font: 300 12px/1.2 Helvetica, Verdana, sans-serif;
  margin: 10px 0 0 15px!important;
  letter-spacing: 0;
}

.pricingtable ul strong {
  font-weight: bold;
}
.pricingtable li:before
{
    content: '✔';   
    margin-left: -1em;
    margin-right: .100em;
}

/*Dividing Line*/
.pricingtable hr {
  border: 0;
  background-color: #BCBEC0;
  color: #BCBEC0;
  height: 1px;
  width: 100px;
  margin: 5px 0 0 10px;
}

/*Price*/
.pricingtable h1 {
  text-align: center;
  font: bold 30px/1 Helvetica, Verdana, sans-serif;
  margin: 10px 10px 0 0!important;
}

.pricingtable h1 sup {
  font-size: 25px;
}

.pricingtable p {
  text-align: center;
  font: 500 14px/1 Helvetica, Verdana, sans-serif;
  color: #636363;
}

/*Button*/
.pricingtable a {
  display: block;
  height: 30px;
  width: 100px;
  color: #fff!important;
  margin: 10px auto;
  letter-spacing: 0;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font: 500 12px/30px Helvetica, Verdana, sans-serif;
  
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  background: #09536E none repeat scroll 0% 0%;
}

/*Scaled Version*/
.featured {
	-webkit-transform: scale(1.2, 1.1);
	-moz-transform: scale(1.2, 1.1);
	-o-transform: scale(1.2, 1.1);
	-ms-transform: scale(1.2, 1.1);
	transform: scale(1.2, 1.1);
	z-index:3
}
.basicdeal {
	-webkit-transform: scale(1.0, 0.9);
	-moz-transform: scale(1.0, 0.9);
	-o-transform: scale(1.0, 0.9);
	-ms-transform: scale(1.0, 0.9);
	transform: scale(1.0, 0.9);
	z-index:1
}
.greatdeal {
	-webkit-transform: scale(1.1, 1.0);
	-moz-transform: scale(1.1, 1.0);
	-o-transform: scale(1.1, 1.0);
	-ms-transform: scale(1.1, 1.0);
	transform: scale(1.1, 1.0);
	z-index:2
}